/*
Theme Name: Lamond Poultry
Theme URI: http://lamondpoultry.co.nz/
Description: Twenty Twelve Child Theme
Author: o3creative
Author URI: http://o3creative.com/
Template: twentytwelve
Version: 1.0.0
*/

@import url("../twentytwelve/style.css");

/*  Duffy Script font
	@import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2e315a");
@font-face {font-family: 'Duffy-DemiBold';src: url('webfonts/2E315A_0_0.eot');src: url('webfonts/2E315A_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E315A_0_0.woff2') format('woff2'),url('webfonts/2E315A_0_0.woff') format('woff'),url('webfonts/2E315A_0_0.ttf') format('truetype');}


/* =Theme customization starts here
------------------------------------------------------- */


/* Buttons
-------------------------------------------------------------- */

.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
.bypostauthor cite span {
	-webkit-appearance: none;
}


/* Images
-------------------------------------------------------------- */

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	border-radius: 0;
	box-shadow: none;
}


/* Body, links, basics
-------------------------------------------------------------- */

body {
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: 400;
	font-style: normal;
	background-color: #f5f5f5;
}
body.custom-font-enabled {
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: 400;
	font-style: normal;
}
a {
	color: #A14176;
	text-decoration: none;
}


/* Page structure
-------------------------------------------------------------- */

.site {
	padding: 0;
}


/* Header
-------------------------------------------------------------- */

#header-wrap {
	background: url(images/header-147.png) repeat-x;
	height: 147px;
}
#logo {
	width: 149px;
	margin-left: 30px;
	margin-top: -10px;
}
.site-header {
	margin: 0 auto;
	padding: 0;
	max-width: 960px;
}
.site-header hgroup {
	float: left;
	position: relative;
	height: 147px;
}
.site-header h1,
.site-header h2 {
	text-align: left;
	text-indent: -9999px;
}
#lamond-stripe {
	height: 50px;
	background: #9aca3b;
	margin-bottom: 50px;
}


/* Navigation
-------------------------------------------------------------- */

.main-navigation {
	float: left;
	margin-top: 94px;
	margin-top: 6.71428571rem;
	margin-left: 60px;
	margin-left: 4.28571429rem;
}
.main-navigation li {
	font-size: 28px;
	font-size: 2rem;
}
.footer-navigation ul.nav-menu.toggled-on {
	display: inline-block;
}
.main-navigation ul.sub-menu {
	padding-top: 13px;
	box-shadow: -4px 12px 10px rgba(64, 64, 64, 0.1);
}


/* Banner/Slide
-------------------------------------------------------------- */

#slide-wrap {
	background: #a0cc3a url(images/slide-bg.png) repeat-x;
}
#slide {
	margin: 0 auto;
	width: 960px;
	width: 68.57142857rem;
	line-height: 0;
}
#slide img {
	width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}


/* Footer
-------------------------------------------------------------- */

#footer-wrap {
	background: #f5f5f5;
}
footer[role="contentinfo"] {
	border-top: none;
	color: #bbb;
	font-size: 11px;
	font-size: 0.78571429rem;
	margin-top: 0;
}
.site-info {
	text-align: center;
}
.footer-navigation {
	text-align: center;
	padding-top: 40px;
	padding-top: 2.85714286rem;
}


/* Front Page Template
-------------------------------------------------------------- */

.entry-page-image {
	margin-bottom: 14px;
	margin-bottom: 1rem;
}
.template-front-page .site-content article {
	border: 0;
	margin-bottom: 0;
}
.template-front-page .widget-area {
	clear: both;
	float: none;
	width: auto;
	padding-top: 24px;
	padding-top: 1.714285714rem;
	border-top: 1px solid #ededed;
}
.template-front-page .widget-area .widget li {
	margin: 8px 0 0;
	margin: 0.571428571rem 0 0;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.714285714;
	list-style-type: square;
	list-style-position: inside;
}
.template-front-page .widget-area .widget li a {
	color: #757575;
}
.template-front-page .widget-area .widget li a:hover {
	color: #21759b;
}
.template-front-page .widget-area .widget_text img {
	float: left;
	margin: 8px 24px 8px 0;
	margin: 0.571428571rem 1.714285714rem 0.571428571rem 0;
}


/* Quote
-------------------------------------------------------------- */

#quote-wrap h2 {
	font-size: 24px;
	font-size: 1.71428571rem;
	font-family: 'Knockout 30 A', 'Knockout 30 B';
	font-weight: 400;
	font-style: normal;
	color: #9c9b9b;
	line-height: 1.5;
	padding: 38px 0;
	padding: 2.71428571rem 0;
	text-align: center;
	text-shadow: 0 -2px 0 #000;
}
#quote-wrap h2 span {
	color: #a0cc3a;
}
#quote-768, #quote-480 {
	display: none;
}


/* Specials
-------------------------------------------------------------- */

#specials-wrap {
	background: #cc1a33;
	max-width: 580px;
	margin: 0 auto;
}
#specials-content {
	color: #fff;
	text-align: center;
	padding: 20px;
	margin-bottom: 20px;
}
#specials-content h2 {
	font-family: Duffy-DemiBold;
	font-size: 48px;
	font-weight: normal;
	font-style: normal;
	padding-bottom: 5px;
	color: #f5f267;
}
#specials-content li {
	font-size: 18px;
	line-height: 150%;
}
#specials-bottom {
	background: #fff;
}
#specials-bottom img {
	width: 100%;
}


/* Features
-------------------------------------------------------------- */

#feature {
	margin: 0 3.125%;
}
.eggs, .chicken, .turkey {
	width: 27.0833%;
	float: left;
	text-align: center;
}
.chicken {
	margin: 0 9.375%;
}
#feature h3 {
	font-family: Duffy-DemiBold;
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	color: #A14176;
	padding-bottom: 15px;
	text-align: center;
}
#feature p {
	color: #555e58;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	margin-bottom: 20px;
}
#feature img {
	width: 100%;
}
#feature a.button {
	padding: 10px;
	padding: 0.71428571rem;
	background: #a14176;
	border-radius: 0.4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	line-height: 3.6em;
	color: #fff;
	font-family: 'Knockout 30 A', 'Knockout 30 B';
	font-weight: 400;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 11px;
	font-size: 0.78571429rem;
}
#feature a.button:hover {
	background: #732e54;
}
#quote-wrap {
	background: #3b3b3c;
}

#notice, #notice-small {
	position: absolute;
	top: 65px;
	left: 235px;
}
#notice-small, #notice-lower {
	display: none;
}
#notice h3, #notice-small h3, #notice-lower h3 {
	font-family: Duffy-DemiBold;
	font-size: 36px;
	font-size: 2.57142857rem;
	font-weight: normal;
	font-style: normal;
	color: #A14176;
	text-align: left;
	padding-bottom: 10px;
	padding-bottom: 0.71428571rem;
}


/* Main Content
-------------------------------------------------------------- */

#content-wrap {
	margin: 0 auto;
	max-width: 1024px;
	padding-top: 25px;
	padding-bottom: 40px;
	padding-top: 1.78571429rem;
	padding-bottom: 2.85714286rem;
}

.entry-content h3,
.comment-content h3 {
	margin-bottom: 0;
}

.site-content article {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

#content {
	margin: 0 auto;
	width: 80%;
	max-width: 860px;
	max-width: 61.42857143rem;
}


/* Products Page
-------------------------------------------------------------- */

.product-left {
	float: left;
	width: 60%;
}
.product-right {
	float: right;
	width: 35%;
	margin-left: 5%;
}


/* Contact Page
-------------------------------------------------------------- */

#contact-left-col, #contact-right-col {
	width: 45%;
	float: left;
}
#contact-left-col {
	margin-right: 10%;
}
#contact-left-col input[type="submit"] {
	background-image: none;
	border: none;
	box-shadow: none;
	color: #fff;
	padding: 10px;
	padding: 0.71428571rem;
	background: #a14176;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
/* 	line-height: 3.6em; */
	color: #fff;
	font-family: 'Knockout 30 A', 'Knockout 30 B';
	font-weight: 400;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 11px;
	font-size: 0.785714286rem;
}
#contact-left-col input[type="submit"]:hover {
	background: #732e54;
}
#contact-right-col iframe {
	border: 4px solid #ccc
}
#contact-right-col iframe {
	margin: 0;
}
div#contact-form-4 {
	margin-top: 40px;
}
input.pushbutton-wide {
	width: 80px;	
}


/*------------------------------------------------*/
/*--------------- Media Queries ------------------*/
/*------------------------------------------------*/

/* Minimum width of 600 pixels.
-------------------------------------------------------------- */

@media screen and (min-width: 600px) {
	.site {
		margin: none;
		max-width: none;
		overflow: hidden;
	}
	body.template-front-page .site-content,
	body.attachment .site-content,
	body.full-width .site-content {
		margin: none;
		max-width: none;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: none;
		border-top: none;
	}
	.footer-navigation li a,
	.footer-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		color: #A7A9AC;
		line-height: normal;
		text-transform: none;
	}
	.footer-navigation li a {
		color: #A7A9AC;
	}
	.main-navigation li a:hover,
	.footer-navigation li a:hover {
		color: #A14176;
	}
	.main-navigation li {
		font-family: Duffy-DemiBold;
		font-weight: normal;
		font-style: normal;
	}
	.footer-navigation li {
		font-family: 'Gotham SSm A', 'Gotham SSm B';
		font-weight: 400;
		font-style: normal;
		font-size: 12px;
		font-size: 0.857142857rem;
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.footer-navigation li:last-child {
		margin-right: 0;
	}
	.main-navigation li ul li a {
		font-size: 24px;
		font-size: 1.71428571rem;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #A14176;
		font-weight: normal;
	}
	.main-navigation ul.sub-menu li {
		margin: 0;
		border-left: 1px solid #ffffff;
	}
	.main-navigation ul.sub-menu li:last-child {
		border-bottom: 1px solid #ffffff;
	}
	.entry-header .entry-title {
		font-size: 30px;
		font-size: 2.14285714rem;
	}
}


/* Minimum width of 960 pixels.
-------------------------------------------------------------- */

@media screen and (min-width: 960px) {
	body {
		background-color: #f5f5f5;
	}
	body .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
 		box-shadow: none;
 	}
}


/*------------------------------------------------*/
/*--------------- Responsive ---------------------*/
/*------------------------------------------------*/


@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	.main-navigation li {
		margin-right: 25px;
		margin-right: 1.78571429rem;
	}
	#slide-wrap {
		height: 306px;
		height: 21.85714286rem;
	}
	#slide {
		width: 768px;
		width: 54.85714286rem;
	}
	#slide img {
		width: 768px;
		width: 54.85714286rem;
	}
	#notice {
		margin-right: 50px;
	}
	#notice h3 {
		font-size: 30px;
	}
	#notice p {
		font-size: 13px;
	}
	#quote-wrap h2 {
		font-size: 20px;
	}
	.footer-navigation li {
		font-size: 11px;
		font-size: 0.78571429rem;
		margin-right: 15px;
		margin-right: 1.07142857rem;
	}
	.footer-navigation li a:hover {
		color: #A14176;
	}
}
@media only screen and ( max-width: 767px ) {
	body {
		margin-top: 0;
		font-size: 12px;
		font-size: 0.857142857rem;
	}
	.main-navigation {
		text-align: left;
		margin-left: 40px;
		margin-left: 2.14285714rem;
		padding-top: 5px;
	}
	.main-navigation li {
		font-size: 22px;
		font-size: 1.57142857rem;
		margin-right: 12px;
		margin-right: 0.857142857rem;
		padding-bottom: 9px;
		padding-bottom: 0.64285714rem;
	}
	.main-navigation ul.sub-menu {
		padding-top: 8px;
	}
	.main-navigation ul.sub-menu li {
		font-size: 22px;
		font-size: 1.57142857rem;
		padding-bottom: 0;
	}
	#slide {
		width: 100%;
	}
	#quote, #quote-480 {
		display: none;
	}
	#quote-768 {
		display: block;
	}
	#quote-wrap h2 {
		margin: 0 40px;
		margin: 0 2.85714286rem;
	}
	#specials-content li {
		font-size: 14px;
		line-height: 150%;
	}
	.eggs, .chicken, .turkey {
		width: 64%;
		margin: 0 18%;
		border-bottom: 1px solid #ccc;
		padding-bottom: 26px;
		padding-bottom: 1.85714286rem;
	}
	#feature img {
		width: 260px;
		width: 18.57142857rem;
	}
	#quote-wrap h2 {
		font-size: 20px;
		font-size: 1.42857143rem;
	}
	.product-left {
		float: none;
		width: 100%;
	}
	.product-right {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	#contact-left-col, #contact-right-col {
		width: 100%;
	}
	.footer-navigation li {
		font-size: 11px;
		font-size: 0.78571429rem;
		margin-right: 15px;
		margin-right: 1.07142857rem;
		line-height: 150%;
	}
	.footer-navigation li a {
		color: #A7A9AC;
	}
	.footer-navigation li a:hover {
		color: #A14176;
	}

}
@media only screen and ( max-width: 599px ) {
	#logo {
		margin-left: 40px;
	}
	.main-navigation {
		margin-left: 35px;
		margin-left: 2.5rem;
		margin-top: 98px;
		margin-top: 7rem;
	}
	.main-navigation ul.nav-menu.toggled-on {
		background: #efefef;
		position: absolute;
		padding: 10px 0;
		padding: 0.71428571rem 0;
		box-shadow: -4px 12px 4px rgba(64, 64, 64, 0.1);
		z-index: 9999;
	}
	.main-navigation ul.nav-menu.toggled-on li {
		color: #A7A9AC;
		font-size: 11px;
		padding: 10px;
		padding: 0.71428571rem;
		margin: 0;
	}
	.main-navigation ul.nav-menu.toggled-on li a {
		color: #A7A9AC;
	}
	.main-navigation ul.nav-menu.toggled-on li a:hover {
		color: #444;
	}
	.main-navigation ul.nav-menu.toggled-on ul.sub-menu {
		box-shadow: none;
		padding-top: 20px;
		padding-top: 1.42857143rem;
	}
	.main-navigation ul.nav-menu.toggled-on ul.sub-menu li:before {
		content: "- ";
	}
	.main-navigation ul.nav-menu.toggled-on ul.sub-menu li:first-child {
		padding-top: 0;
	}
	.main-navigation ul.nav-menu.toggled-on ul.sub-menu li:last-child {
		padding-bottom: 0;
	}
}
@media only screen and ( max-width: 479px ) {
	#logo {
		margin-left: 20px;
		margin-top: 35px;
		width: 104px
	}
	#header-wrap {
		background: url(images/header-103.png) repeat-x left bottom;
		margin-top: -44px;
	}
	#header-wrap img {
		width: 100%;
	}
	.main-navigation {
		margin-left: 27px;
		margin-left: 1.92857143rem;
		margin-top: 103px;
		margin-top: 7.35714286rem;
	}
	#quote, #quote-768 {
		display: none;
	}
	#quote-480 {
		display: block;
	}
	#quote-wrap h2 {
		margin: 0 20px;
		margin: 0 1.42857143rem;
		font-size: 15px;
		font-size: 1.07142857rem;
	}
	#specials-content h2 {
		font-size: 36px;
	}
	#specials-content li {
		font-size: 12px;
	}
	.eggs, .chicken, .turkey {
		width: 100%;
		margin: 0px;
	}
	#notice-small {
		display: none;
	}
	#notice-lower {
		display: block;
		background: #000;
		padding: 20px;
		padding: 1.42857143rem;
	}
	#notice-lower h3 {
		color: #A14176;
		font-size: 32px;
		text-align: center;
	}
	#notice-lower p {
		color: #fff;
		font-size: 12px;
		font-size: 0.857142857rem;
		text-align: center;
		line-height: 150%;
	}
	#contact-left-col, #contact-right-col {
		width: 100%;
	}
	.footer-navigation li {
		font-size: 11px;
		font-size: 0.78571429rem;
		margin-right: 15px;
		margin-right: 1.07142857rem;
		line-height: 150%;
	}
	.footer-navigation li a {
		color: #A7A9AC;
	}
	.footer-navigation li a:hover {
		color: #A14176;
	}
}
